{
	"apps": [
		{
			"name": "taiko-web",
			"script": "/taiko-web/.venv2/bin/gunicorn",
			"interpreter": "/taiko-web/.venv2/bin/python2",
			"args": "-b 127.0.0.1:34801 app:app",
			"cwd": "/taiko-web"
		},
		{
			"name": "taiko-web-server",
			"interpreter": "/taiko-web/.venv3/bin/python",
			"script": "/taiko-web/server.py",
			"args": "34802",
			"cwd": "/taiko-web"
		},
		{
			"name": "nginx",
			"script": "/usr/sbin/nginx",
			"args": "-g \"daemon off;\""
		}
	]
}
